Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » Community » Coffee corner » GLCtrl Linux dependency
GLCtrl Linux dependency [message #56763] Mon, 12 April 2021 09:52 Go to previous message
Tom1
Messages: 982
Registered: March 2007
Experienced Contributor
Hi,

I just compiled reference/OpenGL on Linux Mint for testing if pen works on GLCtrl. Well, the pen worked, but in order to compile this reference code (or anything else using GLCtrl), I had to install an additional dependency with:
sudo apt-get install libglu1-mesa-dev

So the question is: Should this be installed with default U++ POSIX installer? Or is it intentionally left out as it is not required for building TheIDE?

Best regards,

Tom
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Load dll with U++
Next Topic: operation with ascii table character (Pascal x C++/U++)
Goto Forum:
  


Current Time: Fri Dec 03 11:58:22 CET 2021

Total time taken to generate the page: 0.01871 seconds